@charset "UTF-8";
.wovn-languages_accordion_list .wovn-switch:nth-child(n + 2) {
  display: none !important;
}
.wovn-languages_list {
  display: none !important;
}
.wovn-languages_accordion_list .wovn-switch {
  position: relative;
}
.wovn-languages_accordion_list .wovn-switch::before {
  content: "●";
  color: #fff;
  font-size: 0.6em;
  position: absolute;
  left: 6px;
  top: 50%;
  translate: 0 -50%;
}
#global-nav nav {
  margin-bottom: 30px;
}
@media screen and (min-width: 1024px) {
  .wovn-languages_accordion_list .wovn-switch::before {
    font-size: 0.8em;
    color: #000;
    opacity: 0.7;
  }
}
